|  |  |  |  | ## TANGO Device Server

# TANGO Device Server for testing generic clients
Properties Description
TangoTest Class

Revision: - Author: taurel

Device Properties

Property name
Property type
Description
Mthreaded_impl Tango::DEV_SHORT Multi-threaded implementation (true/false
Sleep_period Tango::DEV_LONG Data generation period (in ms
UShort_image_ro_size Tango::DEV_LONG Size of the ushort_image_ro attribute
Device Properties Default Values:

Property Name | Default Values
Mthreaded_impl | No default value
Sleep_period | No default value
UShort_image_ro_size | 251

There is no Class properties.

TANGO is an open source project hosted by : | Core and Tools : CVS repository on tango-cs project Device Servers : CVS repository on tango-ds project